/***** PRODUCT ITEMS CSS ******/

.catalogue_productlist {
    padding:40px 0px 10px 0px;
}

.catalogue_productlist li {
    float: left;
    width: 350px;
    height: 170px;
    text-align: left;
    margin: 5px;
    padding: 5px;
    list-style: none;
    min-height: 170px !important;
}

.catalogue_productlist .msl-product-link {
    width: 350px;
}

.catalogue_productlist img {
    width: 150px;
    height: 150px;
    display: block;
    margin: 0 auto 10px;
    float: left;
}

.catalogue_productlist .msl-product-name {
    font-size:16px;
    display: block;
    min-height: 70px;
}

.catalogue_productlist .msl-product-price {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0px;
    display: block;
}

/***** SHOP CSS ******/

#product h1 {
    color:#4D4085;
    font-size:42px;
}

#product .product_box h2 {
    font-weight: bold;
    margin: -14px -14px 1em -14px;
    font-family: "Century Gothic",Century,Open Sans,sans-serif !important;
    font-size: 22px !important;
    color: #fff;
    text-transform: uppercase;
    padding: 10px;
    background-color: #4d4085;
    border-bottom: none;
}

.product_box span {
    font-size: 16px;
    font-weight: bold;
    line-height: 2em;
}

.product_box select {
    font-size: 16px;
}

.product_box .button {
    padding: 5px 10px;
    margin-top: 10px;
    background-image: none;
    border: none;
    border-radius: 5px;
    background: #419882;
    color: #fff;
    font-size: 16px;
}

.product_box .msl_notification, .product_box .msl_warning, .product_box .msl_info {
    clear:none;
}

#product .product_images {
    float: right;
    width: 260px;
    padding: 10px;
    margin: 0 0 1em 1em;
    background-color:#fff;
    position: relative;
}

#image_main, #image_main img {
    width: 240px;
    height: 240px;
    padding: 0px;
    background: transparent;
    border: 0px solid #ccc;
}

.product_box_product_options {
    margin:20px 0px;
}

.product_box_product_options h2 {
    font-size:32px !important;
    color:#4D4085;
}

.product_box_product_options table {
    width: 150px;
    float: left;
}

.product_box_product_options tbody {
    font-size: 16px;
}

.product_box_product_options table td {
    padding-right:5px;
}

.product_box_product_options .button {
    padding: 5px 10px;
    margin-top: -5px;
    background-image: none;
    border: none;
    border-radius: 5px;
    background: #4d4085;
    color: #fff;
    font-size: 16px;
}

#product #product_description {
   font-size: 16px;
   margin-bottom:20px;
}

@media (max-width:1020px) {
    #product .product_images {
        float: none;
        margin-left:auto;
        margin-right:auto;
    }
    
    #product .product_box {
        margin: 1em 0px 1em 0;
    }
}


.btn-info {
    color: #fff;
    background-color: #d4a303;
    border:1px solid #d4a303;
    margin: 10px 0px;
    text-shadow: none;
    font-size: 16px;
}

.btn-info:hover, .btn-info:focus, .btn-info:active {
    background-color:#b98e00;
    border:1px solid #b98e00;
    color:#fff;
}